import { Page } from "@playwright/test";
import { PartQuestionsPage } from "./PartQuestionsPage";

export default class VehiclePartQuestionsPage extends PartQuestionsPage{
    issPageValue = 'vehicle-parts';

    constructor(page: Page) {
        super(page);
    }
}